%%%% 
%%%% Specified directory names can be absolute (leading "/"), relative
%%%% to $HOME (leading "~/"), or relative to the KBSET letter root
%%%% directory.
%%%% 
kbset_config(appdata_dir, data).
kbset_config(bib_dir, bib).
kbset_config(gendata_dir, gendata).
kbset_config(html_output_dir, '~/tmp_letters_mini').
kbset_config(letter_latex_sources,
	     [letters]).
kbset_config(annotation_latex_sources,
	     [annotations]).
kbset_config(annotation_section_order,
	     ['Überlieferung',
	      'Datierung',
	      'Anschrift',
	      'Einschluss und mit gleicher Sendung',
	      'Vermerke und Zusätze',
	      'Varianten',
	      'Stellenkommentar']).
kbset_config(factbase_latex_sources,
	     [factbase]).
kbset_config(biblatex_sources,
	     [bibmini]).
kbset_config(data_sources,
	     [images,
	      geostuff,
	      personstuff]).
kbset_config(html_options,
	     [maintitle='Korrespondenz Sulzer/Veltheim',
	      bibsections=[sect(prim,
				'Primärliteratur und in den Briefen erwähnte Werke',
				[+prim]),
			   sect(sek,
				'Sekundärliteratur',
				[+sek])]]).
kbset_config(html_extras,
	     ['extras_html/index.html',
	      'extras_html/style.css',
	      'extras_html/img']).

