#!/bin/bash

MAIN=${1?Usage: letters_xindy.sh BASENAME}

if ! [ -a ${MAIN}.idx ]; then
echo No such file: ${MAIN}.idx, exiting
exit 1
fi

INDEXES="${MAIN}-per \
         ${MAIN}-cor \
	 ${MAIN}-jou \
	 ${MAIN}-geo \
	 ${MAIN}-eve \
	 ${MAIN}-sub"

STYLE=mystyle

echo "========================================================="
echo Splitting ${MAIN}.idx
echo "========================================================="

splitindex -m "" ${MAIN}.idx

for IDX in ${INDEXES}
do
    echo "========================================================="
    echo Processing ${IDX}.idx
    echo "========================================================="
    texindy -M ${STYLE} -M texindy -L german-din -C utf8 ${IDX}.idx
done    
