%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%%
%%%% Copyright (C) 2019 Christoph Wernhard
%%%%
%%%% This file is part of KBSET.
%%%%
%%%% KBSET is free software: you can redistribute it and/or modify
%%%% it under the terms of the GNU General Public License as published by
%%%% the Free Software Foundation, either version 3 of the License, or
%%%% (at your option) any later version.
%%%% 
%%%% KBSET is distributed in the hope that it will be useful,
%%%% but WITHOUT ANY WARRANTY; without even the implied warranty of
%%%% MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
%%%% GNU General Public License for more details.
%%%% 
%%%% You should have received a copy of the GNU General Public License
%%%% along with this program.  If not, see <http://www.gnu.org/licenses/>.
%%%%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

:- module(legacy, [legacy_alias/2]).

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%%%% 
%%%% Legacy Aliases of LaTeX Commands and Environments
%%%% 
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

legacy_alias(beilage, enclosure).
legacy_alias(brief, letter).
legacy_alias(einschluss, inclosure).
legacy_alias(kommentar, annotation).
legacy_alias(briefref, xletterRef).
legacy_alias(brieftitelref, xletterTitleRef).
legacy_alias(briefpageref, xletterPageRef).
legacy_alias(xanrede, xsalute).
legacy_alias(xdatum, xdate).
legacy_alias(xdatumend, xdateEnd).
legacy_alias(xeng, xenglish).
legacy_alias(xfehlt, xmissing).
legacy_alias(xfranz, xfrench).
legacy_alias(xgriech, xgreek).
legacy_alias(xhinweis, xnote).
legacy_alias(xlatein, xlatin).
legacy_alias(xohnedatum, xwithoutDate).
legacy_alias(xohneort, xwithoutLocation).
legacy_alias(xqwerk, xqwork).
legacy_alias(xqzitat, xquote).
legacy_alias(xschluss, xcloser).
legacy_alias(xwerk, xwork).
legacy_alias(xwerkmain, xworkmain).
legacy_alias(xwerkq, xworkq).
legacy_alias(defwerk, defwork).
legacy_alias(defwerkTwo, defworkTwo).
legacy_alias(defwerkThree, defworkThree).
legacy_alias(defwerkInfo, defworkInfo).
legacy_alias(defwerkTwoInfo, defworkTwoInfo).
legacy_alias(defwerkThreeInfo, defworkThreeInfo).
legacy_alias(xvers, xverse).
legacy_alias(xReichstalerPunkt, xReichstalerPeriod).
legacy_alias(xGuldenPunkt, xGuldenPeriod).
legacy_alias(xPfennigePunkt, xPfennigePeriod).
legacy_alias(xPfundPunkt, xPfundPeriod).
	      
